<table>
    <tbody>
        <tr>
            <td style="width: 60%;" rowspan="6">
                <table style="width: 100%;">
                    <tbody>
                        <tr>
                            <td rowspan="4" style="width: 20%;"><img src="<?php echo $logoHotel; ?>" height="16mm" />
                            </td>
                            <td style="width: 80%;">
                                <strong><?php echo $data['ttCias']['crsocial']; ?></strong>
                            </td>
                        </tr>
                        <tr>
                            <td><strong>R.F.C.: </strong><?php echo $data['ttCias']['rfc']; ?></td>
                        </tr>
                        <tr>
                            <td><strong>Regim&eacute;n F&iacute;scal.:
                                    <?php echo $data['ttCias']['erft'].' '.$data['ttCias']['erftN']; ?></strong></td>
                        </tr>
                        <tr>
                            <td><strong>Lugar de Expedici&oacute;n:
                                </strong><?php echo $data['ttCias']['ecp']; ?></td>
                        </tr>
                    </tbody>
                </table>
            </td>
            <td style="width: 17%;background-color: #dbdbdb;">Tipo Comprobante</td>
            <td style="width: 23%;font-size: 7px;">
                <?php echo $data['BttConsec']['cfdComp']; ?>
            </td>
        </tr> 
        <tr>
            <td style="background-color: #4950577a;">Serie y Folio</td>
            <td style="font-size: 7px;"><?php echo $data['BttConsec']['cSerie'].' '.$data['BttConsec']['Numero']; ?>
            </td>
        </tr>
        <tr>
            <td style="background-color: #dbdbdb;">Fecha y Hora</td>
            <td style="font-size: 7px;">&nbsp;</td>
        </tr>
        <tr>
            <td style="background-color: #4950577a;">Folio Físcal</td>
            <td style="font-size: 7px;"><?php echo $data['BttConsec']['FolioFiscal']; ?></td>
        </tr>
        <tr>
            <td style="background-color: #dbdbdb;">Fecha Certificación</td>
            <td style="font-size: 7px;"><?php echo $data['BttConsec']['Timbrado']; ?></td>
        </tr>
        <tr>
            <td style="background-color: #4950577a;">No. Serie CSD SAT</td>
            <td style="font-size: 7px;"><?php echo $data['BttConsec']['cCertificado']; ?></td>
        </tr>
        <!-- FIN PARTE 1 -->
        <tr>
            <td rowspan="6">
                <table height="100%" style="height: 100%;"
                    style="border-bottom: 1px solid gray;border-top: 1px solid gray;border-left: 1px solid gray; border-right: 1px solid gray;">
                    <tbody>
                        <tr>
                            <td style="background-color:#888;text-align:center;">Receptor</td>
                        </tr>
                        <tr>
                            <td style="vertical-align: bottom;"><strong>R.F.C.:
                                </strong><?php echo $data['ttCias']['rfc']; ?></td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                        </tr>
                    </tbody>
                </table>
            </td>
            <td style="background-color: #dbdbdb;">No. Serie CSD Emisor</td>
            <td style="font-size: 7px;"><?php echo $data['BttConsec']['cCertificado']; ?></td>
        </tr>
        <tr>
            <td style="background-color: #4950577a;">Forma de Pago</td>
            <td style="font-size: 7px;"><?php echo $data['BttRfccias']['cfdFP'].' '.$data['BttRfccias']['cfdFPN']; ?>
            </td>
        </tr>
        <tr>
            <td style="background-color: #dbdbdb;">Método de Pago</td>
            <td style="font-size: 7px;">
                <?php echo $data['BttRfccias']['cfdMetodo'].' '.$data['BttRfccias']['cfdMetodoN']; ?></td>
        </tr>
        <tr>
            <td style="background-color: #4950577a;">Uso CFDI</td>
            <td style="font-size: 7px;"><?php echo $data['BttRfccias']['cfdUso'].' '.$data['BttRfccias']['cfdUsoN']; ?>
            </td>
        </tr>
        <tr>
            <td style="background-color: #dbdbdb;">Moneda</td>
            <td style="font-size: 7px;"><?php echo $data['ttCias']['Moneda']; ?></td>
        </tr>
        <tr>
            <td colspan="2">&nbsp;</td>
        </tr>
        <tr>
            <td colspan="3">
                <table cellpadding="2" border="1" width="100%">
                    <tbody>
                        <tr>
                            <td>
                                # Folio: <strong><?php echo $data['BttHuespedes']['hfolio']; ?></strong>
                                Fec.Entrada: <strong><?php echo $data['BttHuespedes']['hfent']; ?></strong>
                                Fec.Salida: <strong><?php echo $data['BttHuespedes']['hfsal']; ?></strong>
                                Cuarto: <strong><?php echo $data['BttHuespedes']['cuarto']; ?></strong>
                                Ad: <strong><?php echo $data['BttHuespedes']['hadultos']; ?></strong>
                                Jun: <strong><?php echo $data['BttHuespedes']['hjunior']; ?></strong>
                                Men: <strong><?php echo $data['BttHuespedes']['hmenores']; ?></strong>
                                Men. C/C: <strong><?php echo $data['BttHuespedes']['hmenpag']; ?></strong>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>
</table>
<table style="width: 100%; border: solid 1px black;">
    <tbody>
        <tr style="background-color: #dbdbdb;">
            <td><strong>Fecha</strong></td>
            <td><strong>Cod+Voucher</strong></td>
            <td><strong>Clave P.S.</strong></td>
            <td><strong>Descripci&oacute;n</strong></td>
            <td style="text-align: center;"><strong>Cant.</strong></td>
            <td style="text-align: center;"><strong>U/M</strong></td>
            <td style="text-align: center;"><strong>Clave</strong></td>
            <td style="text-align: center;"><strong>Unitario</strong></td>
            <td style="text-align: center;"><strong>Importe</strong></td>
        </tr>
        <tr style="background-color: #000; color: #fff;">
            <td colspan="2"><strong>No.Identificaci&oacute;n</strong></td>
            <td><strong>Base</strong></td>
            <td colspan="1"><strong>Impto.</strong></td>
            <td><strong>Tipo Factor</strong></td>
            <td colspan="2"><strong>Tipo Tasa</strong></td>
            <td colspan="3"><strong>Importe</strong></td>
        </tr>
    </tbody>
</table>